Bug 856971 - [abrt] gnome-shell-3.0.2-6.fc15: g_malloc0: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.0.2-6.fc15: g_malloc0: Process /usr/bin/gnome-shell was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:82b2b5f21dc9d990da7015c09ff...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 05:11 EDT by xlu
Modified: 2016-02-10 09:42 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:31:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (74.54 KB, text/plain)
2012-09-13 05:11 EDT, xlu
no flags Details
File: backtrace (73.14 KB, text/plain)
2012-09-13 05:11 EDT, xlu
no flags Details

  None (edit)
Description xlu 2012-09-13 05:11:45 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        common work. Nothing special
component:      gnome-shell
crash_function: g_malloc0
executable:     /usr/bin/gnome-shell
kernel:         2.6.43.8-1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-6.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Thu Sep 13 11:09:47 2012
uid:            500
username:       xzizka

backtrace:      Text file, 74894 bytes
maps:           Text file, 76327 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:404116310d8673e393ba901722a96c3deeb7356a
:1916190a2901d92261cb9eccc802f5e31506a7ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:95a87e42eb97b014ed4bcb1b83e9f96d9699725e
:1cd93d403416b8ac6f7ae3ffa432b05a7c6d5158
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:899725a405d7db7e68d09d8d4c9187e67a04aebf
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:9b971fe2c5db7b726055ad3682d6c052d547e4ae
:3097bb1c6cbf722362ab27a37e70512e14e3eb89
:672823bec4025497377bbcde23ec179c17997d50
:e0e87da6aaf92ae9ab948cfbae08b7a91f38754c
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:819d3e279f60378d3a6974e6e3d4fdc8eeb282b3
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:5da93465c6e5abebeeef5da8f3262a48446d90ef
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:82cf4540522b901269811d3d7fcaa91ca524b002
:0f77953b09e1871eccb33c11321eebcc7bd5013f
:70487ede1b3eacfb629228c52e43d37bad8c4676
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:230660e7b50046ace97b7c95c235375fdc1e2a07
:12df1d8e93cf8d83164737824b226b8cb107d250
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:1bd68cdf5fba4b7d217f3db0236bc06ebc7f8b19
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:8662cf9b9cf14cc3b0f2e305d59d91356fbd18ee
:5f512dfe2eac3569c9a61440836b1b2207490586
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:78bf37b790e4bcec4ef8559a2ca167e7470b9611
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:60306c9cd710d2d7d9f87ea130731d4dfef01a5a
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:c4b1f303950835fe1e9a5019ce1d368ef8249392
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:65988dd8d37b3acf59c7e75ba34cb5882f342eb5
:23d882607621b62583dfd15756f3bffbdce7e813
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:c6426258755c51837fa7c042c1ebe592ca7ed429
:2eb7febfa4e03eb0b46d3fe63021431af3768f77
:b11ffa730464a9f96bb8d8b6294190c6c82f7e67
:38d377eb2b03976fb5211518d04a87f7b1c01b63
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:7012544bb96d54bebbaf6130fd14839f2b704320
:9c932ad7431d00609c1f7c6ec528c5c3c5f14b5e
:79a5c80d66b2be4a04241642a21de3906c76f9f4
:7c69d22828dfe35fcc5ef60e1f9fd98b0fb11fec
:e58de4d7e6dc81ebf135fa73918d73d6066f23b9
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:42a2dee799d7d0bae6b0bf05cededb38f76a37b6
:d3d87883f66667c737ff2c46e0e9177999cf706e
:83eaf534f789338ec43432c66a28bb7680834b45
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:10a3105d6414d7205e667e88556930e983816636
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:183170f821d30bbd46f3118fd22b898f739d3b80
:3acd7dc0dd193f621e1f6065d383842f43ef1cf6
:f6cc1a4d0c6389e25038af3b9ec7c761a1bc8dac
:4ce0f3b25b160f3bc6623721d87d339386bd15f6
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:e7595fc1b2ba1c063c439ddbc4f389ddc1d73540
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:49a0eb65acd5dda41076549f779ad0f385d092a0
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:d302daeddd6bb45a1e5f28978f8b370b1ab377c6
:e5f626726497a81807681ed0088dbce6d6a1f17b
:2f9f85662a6d2f7be46516624134b243804d0616
:a74ee9b9ccbee731f05a4f3f3c02cfb752ecaf7b
:4c842320387ff7f6f91b7842b223c16518be909f
:75241ab4c1f2aebe01fcc5b32b3ca2ee35a927a5
:4f636e47ab616952209f7ddec7101546b869d765
:06a94eed5d2d407dfc71391c50bc6ae3b566e61a
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:adf190573585f9875ee21c295771151922dbc56d
:2f771df146654fefe1be7b81cb9ed80d31990be2
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:8c13d1ef4dc6b4a1c409a15982db412de2f4a612
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:ec9614ae603aeb492bb0c9ef922bb493ca668df5
:fc9e372e9784c518ef9c0bd3a94d9edced9e1bbb
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:82154452bbbac20fd50b24e9f9aa63a049c57a80
:8164c04fe43680778d29c2775cef453f494ab62b
:2516c694ac2e37e0fcf81fd111742d36244d13ee
:77f453109143fdbf15d4f3bf481b806eead21ad2
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:45c5ce223ecc189200874727af55577d436b86c1
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48a644702c281103038c668c89846f89446e211b
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:cb8896922b024a619df9c2767d91949664edf959
:9da857884a0308c3283ac31c3d895d47126183bd
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:b64d893ada879d391ec3a8e2bb498b62c59cedf9
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:a1920333deacdc9917d324ec2eda595e12d29e2e
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:9ce54c067c5ff36e434d7775fc9c90d727060211
:9ca62ce186413cf9e4d23af1fa5a880f56a3aa62
:dd27919e0ca48bcd95c4f0b56800e4b92b87aebc
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:b038838c10d38141b6ec19b40168be9caaa78286
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:bb128d6e361d9409803b287a108c362ccac1adf0
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:8133b1436debe5de0f2b6d36bd80a7da8c02f69d
:76e7bb7891b0369bf2caa008091945532f127484

dso_list:
:/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.x86_64 (Fedora Project) 1336638631
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1321862130
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1321862130
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321862002
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1321862157
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1321862004
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1321862003
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1321862222
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1321862047
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1321862075
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-6.fc15.x86_64 (Fedora Project) 1321862348
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1321862108
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.x86_64 (Fedora Project) 1321862026
:/usr/share/locale/cs/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1321861999
:/usr/share/locale/cs/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1321868321
:/usr/share/locale/cs/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1321862021
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1321862133
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1321862003
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-8.fc15.x86_64 (Fedora Project) 1325768579
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1321861999
:/lib64/ld-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-6.fc15.x86_64 (Fedora Project) 1321862348
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1321862108
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1321861997
:/usr/share/locale/cs/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1321862203
:/usr/lib64/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1321862196
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1321862140
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1321862023
:/usr/lib64/dri/i965_dri.so mesa-dri-drivers-7.11.2-1.fc15.x86_64 (Fedora Project) 1325768569
:/lib64/libdl-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/share/locale/cs/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-3.fc15.noarch (Fedora Project) 1327590621
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1321862079
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1321862081
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc15.x86_64 (Fedora Project) 1328179901
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1321862003
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1321862328
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1321862023
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1321862001
:/lib64/libm-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1321862196
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1321862020
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1321862133
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.x86_64 (Fedora Project) 1331227405
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1321862005
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1321862003
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1321862108
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1321862112
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1321862004
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1321862021
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1321862264
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1321862067
:/lib64/libc-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1321861997
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1321862087
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1321862133
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1321862023
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.x86_64 (Fedora Project) 1321862115
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1321862131
:/lib64/libnspr4.so nspr-4.9-2.fc15.x86_64 (Fedora Project) 1336638630
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1321862108
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1321862130
:/usr/lib64/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.x86_64 (Fedora Project) 1335340474
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1321862131
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1321861996
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1321862006
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-6.fc15.x86_64 (Fedora Project) 1321862348
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1321862274
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1321862133
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-2.fc15.x86_64 (Fedora Project) 1338920990
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1321862030
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1321862087
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1321862008
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1321862004
:/lib64/libexpat.so.1.6.0 expat-2.1.0-1.fc15.x86_64 (Fedora Project) 1337263611
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-1.fc15.x86_64 (Fedora Project) 1336638631
:/usr/share/locale/cs/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1321862131
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1321862203
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.x86_64 (Fedora Project) 1335340474
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1321862022
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1321861998
:/lib64/libresolv-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1321862004
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-6.fc15.x86_64 (Fedora Project) 1321862348
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.26-2.fc15.x86_64 (Fedora Project) 1321862195
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1321861997
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1321862108
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321862002
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc15.x86_64 (Fedora Project) 1336638631
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-2.fc15.x86_64 (Fedora Project) 1321862195
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1321862003
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1321861999
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1321862108
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1321862000
:/usr/share/locale/cs/LC_MESSAGES/gnome-shell-extensions.mo gnome-shell-extension-common-3.0.2-3.20110630git939994d0.fc15.noarch (Fedora Project) 1326190734
:/lib64/libpthread-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/share/locale/cs/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.2-6.fc15.x86_64 (Fedora Project) 1321862348
:/lib64/libcrypt-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1321862196
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1321862003
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-6.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/libnss3.so nss-3.13.4-2.fc15.x86_64 (Fedora Project) 1336638631
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1321862087
:/usr/lib64/libsmime3.so nss-3.13.4-2.fc15.x86_64 (Fedora Project) 1336638631
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1321862003
:/usr/lib64/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.x86_64 (Fedora Project) 1321862115
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1321862144
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1321861998
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1321861995
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1321862000
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1321862082
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1321862203
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1321861995
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1321862130
:/usr/share/locale/cs/LC_MESSAGES/libc.mo glibc-common-2.14.1-6.x86_64 (Fedora Project) 1331227405
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1321862087
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1321862108
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1321862112
:/lib64/libnss_files-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1321862140
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1321862130
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1321862025
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1321862108
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1321862003
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1321862003
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1321862108
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1321862021
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc15.x86_64 (Fedora Project) 1333032270
:/usr/lib64/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.x86_64 (Fedora Project) 1321862081
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.x86_64 (Fedora Project) 1333032307
:/lib64/librt-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/bin/gnome-shell gnome-shell-3.0.2-6.fc15.x86_64 (Fedora Project) 1321862348
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1321862115
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1321862274
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1321862025
:/usr/share/locale/cs/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1321862023
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1321862030
:/lib64/libnsl-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc15.x86_64 (Fedora Project) 1322758243
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1321862131
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1321861999
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1321862222
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.x86_64 (Fedora Project) 1321862115
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1321862264
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc15.x86_64 (Fedora Project) 1321861997
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11.2-1.fc15.x86_64 (Fedora Project) 1325768569
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1321861999
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1321861997
:/lib64/libutil-2.14.1.so glibc-2.14.1-6.x86_64 (Fedora Project) 1331227409
:/usr/lib64/libssl3.so nss-3.13.4-2.fc15.x86_64 (Fedora Project) 1336638631
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1321861997
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1321862008
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1321862002
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1321862021
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.10-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1321862131
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1321861997
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1321862047
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1321862140
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1321862000
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1321862264
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1321862196
:/lib64/libplds4.so nspr-4.9-2.fc15.x86_64 (Fedora Project) 1336638630
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1321862337
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1321861999
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1321862030
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1321862039
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1321862337
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321862002
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1321862004
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.x86_64 (Fedora Project) 1333032269
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1321862004
:/lib64/libplc4.so nspr-4.9-2.fc15.x86_64 (Fedora Project) 1336638630
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.x86_64 (Fedora Project) 1321862115
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1321862069
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1321862115
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1321862130
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.10-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1321862069
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1321862001
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-6.fc15.x86_64 (Fedora Project) 1321862348

environ:
:XDG_SESSION_ID=1
:HOSTNAME=zizka-nb
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4040c9bd9c8faf79819935850000000e-1347523649.620737-1016858144
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-YeFdmD
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=xzizka
:USERNAME=xzizka
:MAIL=/var/spool/mail/xzizka
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/xzizka/.local/bin:/home/xzizka/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/xzizka
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2289
:LANG=cs_CZ.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=
:LOADEDMODULES=
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/xzizka
:SHLVL=1
:LOGNAME=xzizka
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pl6jNB81Bm,guid=55a9dbb94601ba0858cf89da00000022
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/xzizka
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-xzizka-gz51LY/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2297,unix/unix:/tmp/.ICE-unix/2297
:ORBIT_SOCKETDIR=/tmp/orbit-xzizka
:GPG_AGENT_INFO=/tmp/keyring-YeFdmD/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-YeFdmD/ssh
:DESKTOP_AUTOSTART_ID=101f083389b09a81f6134752365038070300000022970000

var_log_messages:
:Sep 11 09:08:36 zizka-nb dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1075 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.69" (uid=500 pid=2512 comm="/usr/bin/gnome-shell "))
:Sep 12 07:48:56 zizka-nb dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1064 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.69" (uid=500 pid=2501 comm="/usr/bin/gnome-shell "))
:Sep 13 10:07:34 zizka-nb dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1068 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.69" (uid=500 pid=2506 comm="/usr/bin/gnome-shell "))
:Sep 13 11:09:47 zizka-nb kernel: [ 3762.832549] gnome-shell[4016] general protection ip:345d678795 sp:7fead63fe830 error:0 in libc-2.14.1.so[345d600000+190000]
:Sep 13 11:09:48 zizka-nb abrt[4023]: saved core dump of pid 2506 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-09-13-11:09:47-2506.new/coredump (285732864 bytes)
:Sep 13 11:09:49 zizka-nb gnome-session[2297]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:gnome-shell-calendar-server[2653]: Got HUP on stdin - exiting
:gnome-session[2297]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 xlu 2012-09-13 05:11:54 EDT
Created attachment 612385 [details]
File: maps
Comment 2 xlu 2012-09-13 05:11:57 EDT
Created attachment 612386 [details]
File: backtrace
Comment 3 Jan Kurik 2015-12-22 06:29:59 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.